Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_ensure_list Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_ensure_list * | next
struct rb_ensure_entry | entry

## Detailed Description

Definition at line 834 of file vm_core.h.

## Field Documentation

## ◆ entry

struct rb_ensure_entry rb_ensure_list::entry

Definition at line 836 of file vm_core.h.

## ◆ next

struct rb_ensure_list * rb_ensure_list::next

Definition at line 835 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h